["themes.gitconfig"]
    type = "file"
    url = "https://raw.githubusercontent.com/dandavison/delta/main/themes.gitconfig"
    refreshPeriod = "168h"

[".vim/autoload/plug.vim"]
    type = "file"
    url = "https://raw.githubusercontent.com/junegunn/vim-plug/master/plug.vim"
    refreshPeriod = "168h"

[".config/kitty/kitty-themes"]
    type = "git-repo"
    url = "https://github.com/dexpota/kitty-themes.git"
    refreshPeriod = "168h"
    [".config/kitty/kitty-themes".clone]
        args = ["--depth=1"]
